{
  "1": "data:image/png;base64,[encoded data, 4648 characters]",
  "2": "data:image/png;base64,[encoded data, 4648 characters]",
  "3": "data:image/png;base64,[encoded data, 4644 characters]",
  "4": "data:image/png;base64,[encoded data, 4648 characters]",
  "5": "data:image/png;base64,[encoded data, 4640 characters]",
  "6": "data:image/png;base64,[encoded data, 4648 characters]",
  "7": "data:image/png;base64,[encoded data, 4636 characters]",
  "66": "data:image/png;base64,[encoded data, 4836 characters]",
  "full": "data:image/png;base64,[encoded data, 127056 characters]"
}